const someJson1 = {
    "14": "Лазарева Валерия Фёдоровна",
    "26": "Королева Таисия Дмитриевна",
    "20": "Боброва Мария Матвеевна",
    "22": "Кононова Николь Давидовна",
    "11": "Тихонов Кирилл Александрович",
    "15": "Медведев Даниил Всеволодович",
    "40": "Белова Анастасия Мироновна",
    "41": "Зорин Илья Андреевич",
};

const someJson2 = {
    "12": "Коровин Олег Иванович",
    "10": "Корнев Константин Максимович",
    "20": "Новиков Александр Платонович",
    "22": "Яковлева Дарина Данииловна",
    "11": "Зиновьева Алиса Максимовна",
    "15": "Маслова Анастасия Викторовна",
    "40": "Миронов Захар Никитич",
    "41": "Мещерякова Елизавета Ильинична",
    "42": "Скворцов Даниил Владимирович",
    "143": "Миронов Фёдор Игоревич",
    "44": "Новиков Семён Ильич",
};

const someJson3 = {
    "12": "Глухов Иван Арсентьевич",
    "10": "Дубинина Мария Ильинична",
    "20": "Волошин Глеб Дмитриевич",
    "22": "Журавлев Александр Арсентьевич",
    "11": "Волкова Полина Павловна",
    "15": "Тихонов Дмитрий Тимурович",
};

const someJson4 = {
    "1": "Павлова Ева Ивановна",
    "99": "Уткин Иван Тимофеевич",
    "44": "Тарасова Сабина Егоровна",
    "55": "Спиридонов Даниил Фёдорович",
};

let someObject = [someJson1, someJson2, someJson3, someJson4];

export const GenerateNewJson = () => {
    let randomNumber = Math.floor(Math.random() * someObject.length);
    return someObject[randomNumber];
}


